<div class="container-fluid">
    <div name="layout" class="row">
        <div class="col-md-4">
            <table class="table">
                <caption>2 Columns (5:5)</caption>
                <tr>
                    <td style="width:50%"></td>
                    <td style="width:50%"></td>
                </tr>
            </table>
        </div>
        <div class="col-md-4">
            <table class="table">
                <caption>2 Columns (2:8)</caption>
                <tr>
                    <td style="width:20%"></td>
                    <td style="width:80%"></td>
                </tr>
            </table>
        </div>
        <div class="col-md-4">
            <table class="table">
                <caption>2 Columns (8:2)</caption>
                <tr>
                    <td style="width:80%"></td>
                    <td style="width:20%"></td>
                </tr>
            </table>
        </div>
    </div>
    <div name="toolbar" class="row">
        <div class="pull-right">
            <button>OK</button><button>Cancel</button>
        </div>
    </div>
</div>